<level>
	<time>500000</time>
	<colors>23468</colors>
	<disablecannon/>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>q</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>w</char>
		<color>3</color>
		<type>key</type>
	</alias>
	<alias>
		<char>W</char>
		<color>3</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
00000000000000000
00000000000000000
00000000000000000
00q00000000000000
QQQQQQQQQQQQQQQQQ
zxcvxvxzxvzxxzzxv
xvzxczxcvxzzxcvvc
xczzxczvczxcvcwzx
WWWWWWWWWWWWWWWWW
.vczzxcvxzxcvv...
..xczxcvxc.xcvz..
.vcxz.vczcv.zvcx.
.xcz.cvzxc..vxzv.
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.0000000000000...
..00000000.0000..
.0000.00000.0000.
.000.00000..0000.
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>